bitbake world for mini worrior fails

cancel
Showing results for 
Search instead for 
Did you mean: 

bitbake world for mini worrior fails

193 Views
Contributor II

hi

i would like to run the bitbake world for the mini worrior for the purpose of disconnecting the computer from the net and supporting future features that are not added now. i tried to run the "bitbake world" but get an error from the start

ERROR: Nothing PROVIDES 'udisks2' (but /home/bsp-2/var-fsl-yocto/mini/worrior/sources/meta-openembedded/meta-gnome/recipes-gnome/gvfs/gvfs_1.40.0.bb DEPENDS on or otherwise requires it)
udisks2 was skipped: missing required distro feature 'polkit' (not in DISTRO_FEATURES)
ERROR: Required build target 'meta-world-pkgdata' has no buildable providers.
Missing or unbuildable dependency chain was: ['meta-world-pkgdata', 'gedit', 'gvfs', 'udisks2']

does the imx8mm worrior version not support the world build option

thanks

Tags (3)
0 Kudos
1 Reply

91 Views
NXP TechSupport
NXP TechSupport

what board do you use? nxp imx8mm board? I don't find any world package for current yocto bsp

0 Kudos